\subsection{Jewels}
\screenshot{plugins/images/ss-jewels}{Jewels}{img:jewels}

Jewels is a simple yet addicting game which involves swapping
pairs of jewels in order to form connected segments of three
or more of the same type.

The goal of the game is to score as many points as possible
before running out of available moves. Higher points are
awarded to larger combos. The game advances to the next level
after every one hundred points and randomly clears several jewels.

In the mode puzzle the aim of the game is to connect the puzzles, by skilful swapping pairs of jewels.

\begin{table}
  \begin{btnmap}{}{}
    \ButtonLeft/\ButtonRight/
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD,SANSA_E200_PAD%
      ,SANSA_C200_PAD,GIGABEAT_PAD,MROBE100_PAD,IAUDIO_X5_PAD,GIGABEAT_S_PAD}
      {\ButtonUp/\ButtonDown}
    \opt{IPOD_4G_PAD}{\ButtonMenu/\ButtonPlay}
    \opt{IPOD_3G_PAD}{\ButtonScrollBack/\ButtonScrollFwd}
    \opt{IRIVER_H10_PAD}{\ButtonScrollUp/\ButtonScrollDown}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Move the cursor around the jewels \\
    \opt{RECORDER_PAD,IRIVER_H10_PAD}{\ButtonPlay}
    \opt{ONDIO_PAD}{\ButtonMenu}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,IPOD_4G_PAD,IPOD_3G_PAD,SANSA_E200_PAD%
      ,SANSA_C200_PAD,GIGABEAT_PAD,MROBE100_PAD,IAUDIO_X5_PAD,GIGABEAT_S_PAD}
      {\ButtonSelect}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Select a jewel \\
    \opt{IRIVER_H10_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD,MROBE100_PAD%
      ,IAUDIO_X5_PAD}{\ButtonPower}
    \opt{GIGABEAT_S_PAD}{\ButtonBack}
    \opt{IPOD_3G_PAD}{\ButtonMenu}
    \opt{IPOD_4G_PAD}{\ButtonSelect+ \ButtonMenu}
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOff}
       \opt{HAVEREMOTEKEYMAP}{& }
     & Menu \\
  \end{btnmap}
\end{table}
